Is XCode 8.3 supported by version 2017.1?

Answered

I accidentally upgraded my test iPhone to 10.3. Does new version 2017.1 support XCode 8.3 yet? If not, any ETA to support XCode 8.3?

3 comments
Official comment

Guys, our sincere apologies for inconvenience.

Since Xcode 8.3 came out just several days ago, we needed some time to check if there were no new compatibility issues introduced (known problems for now are OC-14952 and OC-15209). In general, you should be able to use Xcode 8.3 with AppCode 2017.1. We are planning to remove the incompatibility warning in upcoming 2017.1.x EAP/update.

When I open AppCode 2017.1 it says that it does not support Xcode 8.3 at this time. I should of thought about it before upgrading to Xcode 8.3, I was just starting to try out AppCode. I liked what I saw, but now I'm stuck.

0

Check out the 2017.1.1 EAP.  Xcode 8.3 is now supported.

0

Please sign in to leave a comment.